View Bug Details

IDProjectCategoryView StatusLast Update
0000577DCP-o-matic[All Projects] Bugspublic2015-07-09 11:31
ReporterIgor.Voyt 
Assigned Tocarl 
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Platform64 bitOSWindowsOS Version8.1
Product Version 
Target VersionFixed in Version 
Summary0000577: Ctrl + A in DCP-tab calls "Add file(s)"
DescriptionBy pressing "Ctrl+A" in DCP-tab opens dialog window "Add file(s)"
v.1.79.3
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-07-09 10:44

administrator   ~0000757

3f5b9a71f980525481251461f9c3d63806972470

Bug History

Date Modified Username Field Change
2015-05-22 14:53 Igor.Voyt New Bug
2015-05-22 15:19 carl Priority normal => low
2015-05-22 15:19 carl Severity minor => tweak
2015-05-22 15:19 carl Status new => confirmed
2015-07-08 13:16 carl Target Version => 1.x
2015-07-08 14:00 carl Estimated work required => Average
2015-07-08 14:00 carl Target Version 1.x => 2.x
2015-07-09 10:44 carl Note Added: 0000757
2015-07-09 10:44 carl Status confirmed => resolved
2015-07-09 10:44 carl Resolution open => fixed
2015-07-09 10:44 carl Assigned To => carl
2015-07-09 10:44 carl Status resolved => closed